# Copyright (C) 2017-2019 Stephan Kreutzer
#
# This file is part of option_picker_1, a submodule of the
# digital_publishing_workflow_tools package.
#
# option_picker_1 is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# option_picker_1 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with option_picker_1. If not, see <http://www.gnu.org/licenses/>.

messageArgumentsMissingUsage = Verwendung:
messageParameterList = job-datei ergebnis-info-datei
messageResultInfoFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Ergebnisinformationsdatei "{0}" ermitteln.
messageResultInfoPathIsntAFile = Ergebnisinformationspfad "{0}" existiert bereits, referenziert aber keine Datei.
messageResultInfoFileIsntWritable = Ergebnisinformationsdatei "{0}" ist nicht schreibbar.
messageJobFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Jobdatei "{0}" ermitteln.
messageJobFileDoesntExist = Jobdatei "{0}" existiert nicht.
messageJobPathIsntAFile = Jobpfad "{0}" ist keine Datei.
messageJobFileIsntReadable = Jobdatei "{0}" ist nicht lesbar.
messageCallDetails = Aufgerufen mit Jobdatei "{0}" und Ergebnisinformationsdatei "{1}".
messageJobFileNoTitle = Kein Titel konfiguriert in Jobdatei "{0}".
messageJobFileNoOption = Keine Option konfiguriert in Jobdatei "{0}".
messageOptionIdSelected = Option mit ID "{0}" ausgewählt.
messageSelectionAborted = Auswahl abgebrochen.
